#!/bin/sh
export PATH='/usr/obj/ports/hs-curl-1.3.8/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: curl
version: 1.3.8
id: curl-1.3.8-56e9bef95066c547640c80735536e64e
key: curl_9JZlSJNY6JRIY3XmrL566R
license: BSD3
maintainer: Don Stewart <dons00@gmail.com>
synopsis: Haskell binding to libcurl
description:
    libcurl is a client-side URL transfer library, supporting FTP, FTPS, HTTP,
    HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE.
    libcurl supports SSL certificates, HTTP POST, HTTP PUT, FTP uploading,
    HTTP form based upload, proxies, cookies, user+password authentication
    (Basic, Digest, NTLM, Negotiate, Kerberos4), file transfer resume,
    http proxy tunneling and more!
    .
    This package provides a Haskell binding to libcurl.
category: Network
author: Sigbjorn Finne
exposed: True
exposed-modules:
    Network.Curl Network.Curl.Code Network.Curl.Info Network.Curl.Opts
    Network.Curl.Post Network.Curl.Types Network.Curl.Easy
    Network.Curl.Debug
trusted: False
import-dirs: /usr/local/lib/ghc/curl-1.3.8
library-dirs: /usr/local/lib/ghc/curl-1.3.8
data-dir: /usr/local/share/hs-curl-1.3.8
hs-libraries: HScurl-1.3.8-9JZlSJNY6JRIY3XmrL566R
extra-libraries:
    curl
depends:
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    bytestring-0.10.6.0-e64194d00131ba3386784c6b067aaaac
    containers-0.5.6.2-72662c7d6dea4fa8c95128efb85ebc60
haddock-interfaces: /usr/local/share/doc/hs-curl-1.3.8/html/curl.haddock
haddock-html: /usr/local/share/doc/hs-curl-1.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
